﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
	white-space: normal;
	text-align: center;
	word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
	color: #0366d6;
}

.btn-primary {
	color: #fff;
	background-color: #1b6ec2;
	border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
	color: #fff;
	background-color: #1b6ec2;
	border-color: #1861ac;
}

html, body {
	/*border: 1px dashed red;*/
	height: 100%;
	margin: 0;
}

body {
	/*border: 1px dashed yellow;*/
	height: 100%;
	display: flex;
	flex-direction: column;
}

.mainbodycontainer {
	/*background: pink;*/
	flex: 1;
	overflow: auto;
}

.container {
	max-width: 90%;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
	font-size: 14px;
	position: relative;
	min-height: 100%;
}

@media (min-width: 768px) {
	html {
		font-size: 16px;
	}
}

.border-top {
	border-top: 1px solid #e5e5e5;
}

.border-bottom {
	border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
	box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
	font-size: 1rem;
	line-height: inherit;
}

.navi-link-selected {
	font-weight: bold;
	text-decoration: underline;
}

.footer {
	/*position: absolute;*/
	/*bottom: 0;*/
	width: 100%;
	white-space: nowrap;
	line-height: 60px; /* Vertically center the text there */
}

.separator {
	display: flex;
	align-items: center;
	text-align: center;
}

.separator::before, .separator::after {
	content: '';
	flex: 1;
	border-bottom: 1px solid #000;
}

.separator::before {
	margin-right: .25em;
}

.separator::after {
	margin-left: .25em;
}


.mvpLogo {
	height: 15px;
}